﻿/* Typography
-----------------------------------------------------------------------------*/	
	body {
		font-size: 12px;
		color: #5d5d5d;
		line-height: 20px;
		font-family: "Arial", "Verdana", sans serif;
	}

	h1, h2, h3, h4, h5, h6
	{}
	
	h1 {
		font-size: 20px;
		color: #c30702;
	}
	
	h2 {
		color:#5E001A;
		font-family:Arial,Verdana;
		font-size:14px;
		font-weight:bold;
		/*line-height:1em;*/
		line-height: 22px;
	}
	
	h3 {
		font-size: 14px;
		color: #d13e0c;
	}
	
	h4 {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 14px;
		color: #d13e0c;
	}
	
	p {
		color: #5d5d5d;
		font-size: 12px;
		line-height: 20px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	
	ul {
	/*	float: left; */
	}
	
	ul li {
		color: #00255f;
		margin-left:20px;
		margin-right:15px;
		list-style-type: disc;
		}
		
	ul.orange li {
		color: #d13e0c;
		list-style-image: url(../img/bullet.jpg);
		margin-left:50px;
		margin-right:50px;
		list-style-type: none;
	}
